.page-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 16px -12px 0;
}

.page-left,
.page-content,
.page-right {
    position: relative;
    max-width: 100%;
    padding: 0 12px;
    flex: 0 0 auto;
}

.page-left {
    width: 270px;
}

.page-content {
    width: -webkit-calc(100% - 598px);
    width: -moz-calc(100% - 598px);
    width: calc(100% - 598px);
}

.page-right {
    width: 328px;
}

.topic-highlight-head {
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 500;
    line-height: 20px;
    color: #333;
    margin: 0 0 12px;
}

.topic-highlight-box {
    margin: 12px 0 0;
    background: #f1f1f1 none;
    border-radius: 4px;
}

.topic-highlight-box:first-of-type {
    margin: 0;
}

.topic-highlight-title {
    font-size: 17px;
    line-height: 20px;
    font-weight: 400;
    color: #333;
    margin: 0;
    padding: 9px 30px 9px 16px;
    position: relative;
    background: #f1f1f1 none;
    border-radius: 4px;
    cursor: pointer;
}

.topic-highlight-title::before,
.popup-faqs-select::before {
    content: '';
    border: solid black;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    position: absolute;
    top: 14px;
    right: 16px;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.topic-highlight-content {
    margin: 12px 0 0;
    padding: 0 0 12px;
    list-style: none;
    display: none;
}

.topic-highlight-item {
    margin: 0 0 12px;
    padding: 0 16px;
}

.topic-highlight-item:last-of-type {
    margin: 0;
}

.topic-highlight-item a {
    font-size: 17px;
    line-height: 20px;
    color: #333;
}

.topic-highlight-item a:hover {
    font-weight: 500;
    color: #207BC1;
}

.topic-highlight-box.active .topic-highlight-title {
    background: #207BC1 none;
    color: #fff;
}

.topic-highlight-box.active .topic-highlight-title::before {
    border-color: #fff;
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    top: 18px;
}

.faqs-search {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #eee none;
    border-radius: 4px;
    padding: 7px 16px;
}

.faqs-search-btn {
    flex: 0 0 auto;
    max-width: 100%;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 32px;
    font-size: 14px;
    line-height: 16px;
    background: #207BC1 none;
    border-radius: 4px;
    border: 0;
    color: #fff;
    font-weight: 400;
    cursor: pointer;
}

.faqs-search-input {
    flex: 0 0 auto;
    max-width: 100%;
    width: -webkit-calc(100% - 116px);
    width: -moz-calc(100% - 116px);
    width: calc(100% - 116px);
    background: #fff url('../images/search-form.svg') no-repeat left 16px center/16px 16px;
    border: 0;
    height: 32px;
    border-radius: 4px;
    padding: 8px 16px 8px 40px;
    font-size: 14px;
    line-height: 1.5;
}

.singular-faqs-meta,
.faqs-highlight-meta,
.reply-meta {
    margin: 8px 0 0;
    display: flex;
    align-items: center;
    font-size: 14px;
    line-height: 16px;
    color: #898989;
}

.singular-faqs-meta span,
.faqs-highlight-meta span,
.reply-meta .reply-meta-item {
    display: flex;
    align-items: center;
}

.singular-faqs-meta span::before,
.faqs-highlight-meta span::before,
.reply-meta .reply-meta-item::before {
    content: '';
    display: block;
    position: relative;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background: #C4C4C4 none;
    margin: 0 8px;
}

.singular-faqs-meta span:first-of-type::before,
.faqs-highlight-meta span:first-of-type::before,
.reply-meta .reply-meta-item:first-child::before {
    display: none;
}

.faqs-popup-open {
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 46px;
    width: 100%;
    padding: 0;
    border: 0;
    background: #207BC1 none;
    border-radius: 4px;
    cursor: pointer;
}

.faqs-ico {
    width: 16px;
    height: 16px;
    display: block;
    background: transparent url('../images/faqs-ico.svg') no-repeat center;
    margin: 0 8px 0 0;
}

.article-wrap,
.faqs-highlight,
.product-suggest {
    margin: 24px 0 0;
}

.article-head,
.faqs-highlight-head,
.product-suggest-head {
    font-weight: 500;
    font-size: 17px;
    line-height: 20px;
    margin: 0;
}

.article-list,
.product-suggest-list {
    margin: 12px 0 0;
    padding: 0;
    list-style: none;
}

.article-item,
.product-suggest-item {
    margin: 0 0 12px;
}

.article-item:last-of-type,
.product-suggest-item:last-of-type {
    margin: 0;
}

.article-item::after,
.product-suggest-item::after {
    content: '';
    display: block;
    clear: both;
}

.article-img,
.product-suggest-img {
    width: 74px;
    height: 49px;
    position: relative;
    display: block;
    overflow: hidden;
    float: left;
    margin: 0 12px 0 0;
}

.article-img img,
.upload-img img,
.reply-info-avatar img,
.product-suggest-item img {
    position: absolute;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.article-title,
.product-suggest-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.article-cat {
    margin: 3px 0 0;
    font-size: 13px;
    line-height: 15px;
    color: #898989;
}

.faqs-highlight-list {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.faqs-highlight-item {
    margin: 0 0 12px;
    padding: 0 0 0 24px;
    position: relative;
}

.faqs-highlight-item:last-of-type {
    margin: 0;
}

.faqs-highlight-item::before {
    content: '';
    width: 16px;
    height: 16px;
    display: block;
    background: transparent url('../images/help-ico.svg') no-repeat center;
    position: absolute;
    top: 0;
    left: 0;
}

.faqs-highlight-title {
    font-size: 14px;
    line-height: 16px;
    color: #333;
    font-weight: 400;
    margin: 0;
}

.faqs-highlight-title a {
    color: #333;
}

.faqs-highlight-meta {
    font-size: 13px;
    line-height: 15px;
}

.popup-faqs {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    z-index: 9999;
    display: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.popup-faqs.active {
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: visible;
    opacity: 1;
}

.popup-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .5) none;
    z-index: -1;
}

.popup-faqs-wrap {
    background: #fff none;
    padding: 32px 32px 0;
    overflow: auto;
    width: 100%;
    max-width: 600px;
    border-radius: 4px;
    position: relative;
    max-height: 100%;
}

.popup-faqs-close {
    width: 20px;
    height: 20px;
    padding: 0;
    border: 0;
    background: transparent url('../images/close-ico.svg') no-repeat center;
    position: absolute;
    top: 18px;
    right: 14px;
    cursor: pointer;
}

.scroll-disable {
    width: 100vw;
    height: auto;
    overflow: hidden;
    position: fixed;
}

.popup-faqs-row {
    margin: 16px 0 0;
}

.popup-faqs-row:first-of-type {
    margin: 0;
}

.popup-faqs-label {
    display: block;
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    color: #333;
    margin: 0 0 12px;
}

.required {
    color: #ff0000;
}

.popup-faqs-select {
    position: relative;
}

.popup-faqs-select::before {
    top: 11px;
    right: 12px;
}

.popup-faqs-select select {
    height: 32px;
    background: transparent none;
    padding: 0 25px 0 12px;
    font-size: 14px;
    color: #333;
    width: 100%;
    display: block;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 3px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 32px;
}

.popup-faqs-textarea {
    border: 1px solid #aaa;
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 3px;
    font-weight: 400;
    color: #333;
    width: 100%;
    display: block;
    height: 120px;
    font-family: 'Roboto', sans-serif;
}

.popup-faqs-row.popup-faqs-flex {
    display: flex;
    flex-wrap: wrap;
    margin-left: -4px;
    margin-right: -4px;
}

.popup-faqs-col {
    padding: 0 4px;
    flex: 0 0 auto;
    width: 33.333333%;
    max-width: 100%;
    position: relative;
}

.popup-faqs-uploads {
    display: flex;
    align-items: center;
    background: #207BC1 none;
    border-radius: 3px;
    width: 100%;
    height: 32px;
    color: #fff;
    font-size: 14px;
    line-height: 16px;
    font-weight: 400;
    border: 0;
    padding: 0 16px;
    cursor: pointer;
}

.upload-ico {
    width: 16px;
    height: 13px;
    display: block;
    background: transparent url('../images/uploads-ico.svg') no-repeat center;
    margin: 0 8px 0 0;
}

.popup-faqs-input {
    height: 32px;
    background: transparent none;
    padding: 0 12px;
    font-size: 14px;
    color: #333;
    width: 100%;
    display: block;
    border-radius: 4px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 32px;
}

.popup-faqs-row.popup-faqs-action {
    margin-top: 24px;
    margin-bottom: 32px;
    display: flex;
    justify-content: center;
}

.popup-faqs-submit {
    width: 320px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100%;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    height: 40px;
    background: #207BC1 none;
    border-radius: 4px;
    border: 0;
    cursor: pointer;
}

.popup-faqs-file,
.faqs-reply-file {
    width: 0;
    height: 0;
    visibility: hidden;
    display: none;
}

.uploads-wrap,
.singular-faqs-img,
.reply-img {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.upload-item,
.faqs-img-item,
.reply-img-item {
    position: relative;
    width: 33.333333%;
    max-width: 100%;
    flex: 0 0 auto;
    padding: 0 8px;
    margin: 16px 0 0;
}

.upload-remove {
    width: 16px;
    height: 16px;
    padding: 0;
    border: 0;
    background-color: #fff;
    -webkit-mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    position: absolute;
    top: 12px;
    right: 20px;
    cursor: pointer;
}

.upload-img {
    position: relative;
    overflow: hidden;
    height: 120px;
    display: block;
    border: 1px solid #A9A6A6;
}

.singular-faqs {
    margin: 24px 0 0;
}

.singular-faqs-title {
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    color: #333;
    margin: 0;
}

.faqs-img-item,
.reply-img-item {
    line-height: 0;
}

.faqs-img-item img,
.reply-img-item img {
    width: 100%;
    border: 1px solid #A9A6A6;
}

.singular-faqs-meta {
    color: #333;
    margin: 12px 0 0;
}

.faqs-reply-form {
    margin: 24px 0 0;
    border: 1px solid #C4C4C4;
    padding: 0 16px 12px;
    background: #F7F7F7 none;
    position: relative;
}

.faqs-reply-form::before {
    content: '';
    position: relative;
    display: block;
    width: -webkit-calc(100% + 34px);
    width: -moz-calc(100% + 34px);
    width: calc(100% + 34px);
    left: -17px;
    height: 14px;
    background: #fff none;
    line-height: 0;
}

.faqs-reply-textarea {
    border: 1px solid #C4C4C4;
    padding: 12px 16px;
    font-size: 14px;
    line-height: 16px;
    border-radius: 0;
    font-weight: 400;
    color: #333;
    width: -webkit-calc(100% + 34px);
    width: -moz-calc(100% + 34px);
    width: calc(100% + 34px);
    position: relative;
    left: -17px;
    display: block;
    height: 80px;
    font-family: 'Roboto', sans-serif;
    margin: 0;
}

.faqs-reply-action {
    padding: 12px 0 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.faqs-reply-uploads {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #207BC1 none;
    border-radius: 4px;
    flex: 0 0 auto;
    max-width: 100%;
    width: 32px;
    height: 32px;
    color: #fff;
    border: 0;
    padding: 0;
    cursor: pointer;
}

.faqs-reply-uploads .upload-ico {
    margin: 0;
}

.faqs-reply-submit {
    flex: 0 0 auto;
    max-width: 100%;
    width: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    height: 32px;
    font-size: 14px;
    line-height: 16px;
    background: #207BC1 none;
    border-radius: 4px;
    border: 0;
    color: #fff;
    font-weight: 400;
    cursor: pointer;
}

.faqs-reply-input {
    flex: 0 0 auto;
    height: 32px;
    background: transparent none;
    padding: 0 12px;
    font-size: 14px;
    color: #333;
    width: 200px;
    max-width: 100%;
    display: block;
    border-radius: 4px;
    border: 1px solid #aaa;
    font-weight: 400;
    line-height: 32px;
}

.faqs-reply-form .upload-item {
    margin: 12px 0 0;
}

.reply-wrap {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.reply-item {
    padding: 16px 0 0;
    border-top: 1px solid #C4C4C4;
    margin: 16px 0 0;
}

.reply-item:first-of-type {
    margin-top: 0;
}

.sub-reply {
    margin: 16px 0 0 24px;
    padding: 16px;
    list-style: none;
    background: #F1F1F1 none;
}

.sub-reply .faqs-reply-form {
    margin: 16px 0 0;
    border-top: 0;
    padding: 0 12px 12px;
}

.sub-reply .faqs-reply-form::before {
    display: none;
}

.sub-reply .faqs-reply-textarea {
    width: -webkit-calc(100% + 26px);
    width: -moz-calc(100% + 26px);
    width: calc(100% + 26px);
    left: -13px;
}

.sub-reply .faqs-reply-submit {
    width: 80px;
}

.sub-reply .reply-wrap {
    margin-top: 0;
}

.sub-reply .reply-item:first-of-type {
    border-top: 0;
    padding-top: 0;
}

.reply-info {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.reply-info-avatar {
    flex: 0 0 auto;
    width: 24px;
    height: 24px;
    max-width: 100%;
    position: relative;
    display: block;
    border-radius: 50%;
    overflow: hidden;
}

.reply-info-author {
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #333;
    margin: 0 0 0 8px;
}

.reply-info-position {
    background: #207BC1 none;
    border-radius: 4px;
    font-weight: 400;
    font-size: 12px;
    line-height: 15px;
    color: #fff;
    display: block;
    padding: 4px 10px;
    margin: 0 0 0 8px;
}

.reply-content {
    margin: 12px 0 0;
    font-size: 15px;
    line-height: 18px;
    color: #333;
}

.reply-meta {
    margin: 12px 0 0;
}

.reply-action {
    padding: 0;
    background: transparent none;
    font-size: 14px;
    line-height: 16px;
    color: #207BC1;
    border: 0;
    cursor: pointer;
}

.reply-more {
    display: flex;
    align-items: center;
    justify-content: center;
    background: #D6D6D6 none;
    border-radius: 4px;
    font-size: 13px;
    line-height: 15px;
    text-decoration: underline;
    color: #333;
    cursor: pointer;
    height: 30px;
    width: 100%;
    border: 0;
    margin: 16px 0 0;
}

.reply-img-item {
    margin-top: 12px;
}

.product-suggest-img {
    width: 76px;
    height: 76px;
    border: 1px solid #A9A6A6;
}

.product-suggest-price {
    font-size: 15px;
    line-height: 18px;
    color: #DE1F1F;
    margin: 4px 0 0;
}

.product-suggest-location {
    font-size: 13px;
    line-height: 15px;
    color: #333;
    margin: 7px 0 0;
}

.popup-message {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 20px;
    z-index: 9999;
    display: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.popup-message.active {
    display: flex;
    align-items: center;
    justify-content: center;
    visibility: visible;
    opacity: 1;
}

.popup-message-wrap {
    background: #fff none;
    padding: 0 24px;
    overflow: auto;
    width: 100%;
    max-width: 450px;
    border-radius: 4px;
    position: relative;
    max-height: 100%;
    text-align: center;
}

.popup-message-close {
    width: 40px;
    height: 40px;
    padding: 0;
    border: 0;
    background-color: #fff;
    -webkit-mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    mask: url('../images/close-ico.svg') no-repeat center/16px 16px;
    position: absolute;
    top: 0;
    right: 0;
    cursor: pointer;
    z-index: 9;
}

.popup-message-head {
    padding: 10px 30px;
    background: #207BC1 none;
    width: -webkit-calc(100% + 48px);
    width: -moz-calc(100% + 48px);
    width: calc(100% + 48px);
    left: -24px;
    position: relative;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;
    color: #fff;
}

.popup-message-ico {
    height: 78px;
    width: 78px;
    background: #FFF none;
    border: 2px solid #4CAF50;
    border-radius: 50%;
    position: relative;
    margin: 60px auto 0;
    display: block;
}

.popup-message-ico::after {
    content: '';
    position: absolute;
    display: block;
    left: 28px;
    top: 19px;
    width: 20px;
    height: 34px;
    border: solid #4CAF50;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.popup-message-title {
    position: relative;
    font-size: 18px;
    line-height: 21px;
    font-weight: 700;
    color: #333;
    margin: 14px 0 0;
}

.popup-message-content {
    margin: 24px 0 0;
    font-size: 16px;
    line-height: 19px;
}

.popup-message-action {
    margin: 60px 0 24px;
}

.popup-message-back {
    background: #207BC1 none;
    border-radius: 4px;
    padding: 10px 20px;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #fff;
    border: 0;
}